<!DOCTYPE html>
<html dir="ltr">
<head>
	<meta charset="utf-8" />
    <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
            $document->setBase('');
        }
    ?>
     <?php 
	$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$close_slideshow = htmlspecialchars($tplparams->get('close_slideshow'));
	$close_text = htmlspecialchars($tplparams->get('close_text'));
	$fc = htmlspecialchars($tplparams->get('fc'));
	$tc = htmlspecialchars($tplparams->get('tc'));
	$gc = htmlspecialchars($tplparams->get('gc'));
	$pc = htmlspecialchars($tplparams->get('pc'));
	$allicon = htmlspecialchars($tplparams->get('allicon'));
    $ac = htmlspecialchars($tplparams->get('ac'));
	$close_box = htmlspecialchars($tplparams->get('close_box'));
	

	?>
    <link href="<?php echo $document->params->get('fav'); ?>" rel="icon" type="image/x-icon" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/CloudZoom.js'); ?>" type="text/javascript"></script>
    
    <?php echo $document->head; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <!--[if lte IE 9]>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.ie.css'); ?>" media="screen"/>
    <![endif]-->
    <?php if(('edit' == JRequest::getVar('layout') || 'form' == JRequest::getVar('view')) ||
        ('com_config' == JRequest::getVar('option') || 'config.display.modules' == JRequest::getVar('controller'))) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/media.css'); ?>" media="screen" />
    <script src="<?php echo addThemeVersion($document->templateUrl . '/js/template.js'); ?>"></script>
    <?php endif; ?>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
    <!--[if lte IE 9]>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.ie.js'); ?>"></script>
    <![endif]-->
    
</head>
<style>
.bd-layoutbox-53{ background-image: url(<?php echo $document->params->get('bg'); ?>);}

.bd-slide-1 {background-image: url(<?php echo $document->params->get('foto2'); ?>);}
.bd-slide-5 {background-image: url(<?php echo $document->params->get('foto1'); ?>);}
.bd-slide-2 {background-image: url(<?php echo $document->params->get('foto3'); ?>);}
.bd-section-4 {
  
    background-image: url(<?php echo $document->params->get('bg'); ?>);

}

</style>
<body class=" bootstrap bd-body-1 bd-pagebackground">
    <header class=" bd-headerarea-1">
        <section class=" bd-section-1 bd-tagstyles" id="section1" data-section-title="">
    <div class="bd-vertical-align-section-wrapper">
        <div class=" bd-boxcontrol-1">
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
            <form id="search-3" role="form" class=" bd-search-3 hidden-xs form-inline" name="search" <?php echo funcBuildRoute(JFactory::getDocument()->baseurl . '/index.php', 'action'); ?> method="post">
    <div class="bd-container-inner">
        <input type="hidden" name="task" value="search">
        <input type="hidden" name="option" value="com_search">
        <div class="bd-search-wrapper">
            
                <input type="text" name="searchword" class=" bd-bootstrapinput-9 form-control" placeholder="Search">
                <a href="#" class=" bd-icon-30" link-disable="true"></a>
        </div>
        <script>
            (function (jQuery, $) {
                jQuery('.bd-search-3 .bd-icon-30').on('click', function (e) {
                    e.preventDefault();
                    jQuery('#search-3').submit();
                });
            })(window._$, window._$);
        </script>
    </div>
</form>
	
		<?php if ($allicon == 1) { ?><div class=" bd-socialicons-1 hidden-xs">
    
        <?php if ($fc == 1) { ?><a target="_blank" class=" bd-socialicon-1 bd-socialicon" href="<?php echo $document->params->get('facebook'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
       <?php if ($tc == 1) { ?> <a target="_blank" class=" bd-socialicon-2 bd-socialicon" href="<?php echo $document->params->get('twitter'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($gc == 1) { ?><a target="_blank" class=" bd-socialicon-3 bd-socialicon" href="<?php echo $document->params->get('google'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($pc == 1) { ?><a target="_blank" class=" bd-socialicon-4 bd-socialicon" href="<?php echo $document->params->get('pinterest'); ?>">
    <span></span><span></span>
</a><?php } ?>
</div><?php } ?>
	
		<div class=" bd-animation-1 animated" data-animation-name="bounce"
                                    data-animation-event="onload"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/logo.png
<?php
$logoSrc = ob_get_clean();
$logoLink = '';
if ($themeParams->get('logoFile'))
{
$logoSrc = JURI::root() . $themeParams->get('logoFile');
}
if ($themeParams->get('logoLink'))
{
$logoLink = $themeParams->get('logoLink');
}
?>
<a class=" bd-logo-1" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles" src="<?php echo $logoSrc; ?>" alt="<?php echo $sitename; ?>">
</a></div>
        </div>
    </div>
</div>
    </div>
</section>
	
		<?php
    renderTemplateFromIncludes('hmenu_1', array());
?>
</header>
	<?php if ($close_slideshow == 1) { ?> 
		<div class=" bd-layoutbox-1 hidden-xs clearfix">
    <div class="bd-container-inner">
        <div id="carousel-2" class=" bd-slider-2 carousel slide">
    

    
    <div class="bd-container-inner">

    

    <div class="bd-slides carousel-inner">
        <div class=" bd-slide-5 item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
           <?php if ($close_text == 1) { ?> <img class="bd-imagestyles bd-imagelink-3   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/maska.png">
	
		<div class=" bd-animation-2 animated" data-animation-name="bounceInRight"
                                    data-animation-event="slidein"
                                    data-animation-duration="4600ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-15 animated" data-animation-name="bounceOutRight"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-5   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/kosmonauta.png"></div>
</div>
	
		<div class=" bd-animation-3 animated" data-animation-name="zoomInUp"
                                    data-animation-event="slidein"
                                    data-animation-duration="2000ms"
                                    data-animation-delay="600ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-16 animated" data-animation-name="zoomOutDown"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="700ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-10   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/satelita.png"></div>
</div>
	
		<div class=" bd-animation-5 animated" data-animation-name="fadeInDown"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="2300ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-18 animated" data-animation-name="fadeOutUp"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="500ms"
                                    data-animation-infinited="false"
                                    >
<p class=" bd-textblock-4 bd-tagstyles">
    <?php echo $document->params->get('ts1'); ?></p>
</div>
</div>
	
		<div class=" bd-animation-6 animated" data-animation-name="fadeInLeftBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="2600ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-17 animated" data-animation-name="fadeOutLeftBig"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    ><a href="<?php echo $document->params->get('l1'); ?>" class=" bd-linkbutton-1 btn   btn-primary bd-icon-24"   >
<?php echo $document->params->get('b1'); ?>
</a></div>
</div>
	
		<img class="bd-imagestyles bd-imagelink-12   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/planeta.gif">
	
		<img class="bd-imagestyles bd-imagelink-13   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/planeta1.gif"><?php } ?>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-1 item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
           <?php if ($close_text == 1) { ?> <img class="bd-imagestyles bd-imagelink-11   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/maska.png">
	
		<div class=" bd-animation-7 animated" data-animation-name="fadeInLeft"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-12 animated" data-animation-name="fadeOutLeft"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<img class="bd-imagestyles bd-imagelink-14   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/kom.png"></div>
</div>
	
		<div class=" bd-animation-9 animated" data-animation-name="fadeInDown"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="1700ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-13 animated" data-animation-name="fadeOutUp"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="200ms"
                                    data-animation-infinited="false"
                                    >
<p class=" bd-textblock-5 bd-tagstyles">
    <?php echo $document->params->get('ts2'); ?></p>
</div>
</div>
	
		<div class=" bd-animation-11 animated" data-animation-name="fadeInLeftBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="1800ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-14 animated" data-animation-name="fadeOutLeftBig"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="300ms"
                                    data-animation-infinited="false"
                                    ><a href="<?php echo $document->params->get('l2'); ?>" class=" bd-linkbutton-3 btn   btn-primary bd-icon-27"   >
<?php echo $document->params->get('b2'); ?></a></div>
</div><?php } ?>
        </div>
    </div>
</div>
	
		<div class=" bd-slide-2 item"
    
    
    >
    <div class="bd-container-inner">
        <div class="bd-container-inner-wrapper">
           <?php if ($close_text == 1) { ?> <img class="bd-imagestyles bd-imagelink-4   " src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/maska.png">
	
		<div class=" bd-animation-19 animated" data-animation-name="fadeInRightBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="1700ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-20 animated" data-animation-name="fadeOutRightBig"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="200ms"
                                    data-animation-infinited="false"
                                    >
<p class=" bd-textblock-1 bd-tagstyles">
    <?php echo $document->params->get('ts3'); ?>
</p>
</div>
</div>
	
		<div class=" bd-animation-8 animated" data-animation-name="fadeInLeftBig"
                                    data-animation-event="slidein"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="1800ms"
                                    data-animation-infinited="false"
                                    
 data-animation-display="none">
<div class=" bd-animation-10 animated" data-animation-name="fadeOutLeftBig"
                                    data-animation-event="slideout"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="300ms"
                                    data-animation-infinited="false"
                                    ><a href="<?php echo $document->params->get('l3'); ?>" class=" bd-linkbutton-2 btn   btn-primary bd-icon-4"   >
<?php echo $document->params->get('b3'); ?>
</a></div>
</div><?php } ?>
        </div>
    </div>
</div>
    </div>

    
        <div class="left-button">
    <a class=" bd-carousel" href="#">
        <span class=" bd-icon-18"></span>
    </a>
</div>

<div class="right-button">
    <a class=" bd-carousel" href="#">
        <span class=" bd-icon-18"></span>
    </a>
</div>

    
    </div>

    

    <script>
        if ('undefined' !== typeof initSlider){
            initSlider('.bd-slider-2', 'left-button', 'right-button', '.bd-carousel', '.bd-indicators', 6100, "hover", true, true);
        }
    </script>
</div>
    </div>
</div><?php } ?>
	
		<?php if ($close_box == 1) { ?><section class=" bd-section-3 bd-tagstyles" id="section4" data-section-title="Architecture Four Steps">
    <div class="bd-vertical-align-section-wrapper">
        <div class=" bd-layoutcontainer-3">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
 bd-row-flex
                
 bd-row-align-top
                
                ">
                <div class=" 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-9"><div class="bd-vertical-align-wrapper"><h4 class=" bd-textblock-3 bd-tagstyles">
    <font color="#428bca">
    01.
</font>
</h4>
	
		<h3 class=" bd-textblock-6 bd-tagstyles">
   <?php echo $document->params->get('title1'); ?>
</h3>
	
		<div class=" bd-imagescaling-1 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-6">
<img class="bd-imagestyles bd-imagelink-6   " src="<?php echo $document->params->get('image1'); ?>"></div>
	
		<p class=" bd-textblock-7 bd-tagstyles">
    <?php echo $document->params->get('text1'); ?>
</p>
	
		<a href="<?php echo $document->params->get('link1'); ?>" class=" bd-linkbutton-9 btn   btn-primary bd-icon-58"   >
<?php echo $document->params->get('button1'); ?>
</a></div></div>
</div>
	
		<div class=" 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-18"><div class="bd-vertical-align-wrapper"><h4 class=" bd-textblock-8 bd-tagstyles">
    <font color="#428bca">
    02.
</font>
</h4>
	
		<h3 class=" bd-textblock-9 bd-tagstyles">
    <?php echo $document->params->get('title2'); ?>
</h3>
	
		<div class=" bd-imagescaling-2 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-7">
<img class="bd-imagestyles bd-imagelink-7   " src="<?php echo $document->params->get('image2'); ?>"></div>
	
		<p class=" bd-textblock-10 bd-tagstyles">
   <?php echo $document->params->get('text2'); ?>
</p>
	
		<a href="<?php echo $document->params->get('link2'); ?>" class=" bd-linkbutton-6 btn   btn-primary bd-icon-31"   >
<?php echo $document->params->get('button2'); ?>
</a></div></div>
</div>
	
		<div class=" 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-20"><div class="bd-vertical-align-wrapper"><h4 class=" bd-textblock-11 bd-tagstyles">
    <font color="#428bca">
    03.
</font>
</h4>
	
		<h3 class=" bd-textblock-12 bd-tagstyles">
    <?php echo $document->params->get('title3'); ?>
</h3>
	
		<div class=" bd-imagescaling-3 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-8">
<img class="bd-imagestyles bd-imagelink-8   " src="<?php echo $document->params->get('image3'); ?>"></div>
	
		<p class=" bd-textblock-13 bd-tagstyles">
    <?php echo $document->params->get('text3'); ?>
</p>
	
		<a href="<?php echo $document->params->get('link3'); ?>" class=" bd-linkbutton-7 btn   btn-primary bd-icon-33"   >
<?php echo $document->params->get('button3'); ?>
</a></div></div>
</div>
	
		<div class=" 
 col-lg-6
 col-sm-12">
    <div class="bd-layoutcolumn-22"><div class="bd-vertical-align-wrapper"><h4 class=" bd-textblock-14 bd-tagstyles">
    <font color="#428bca">
    04.
</font>
</h4>
	
		<h3 class=" bd-textblock-15 bd-tagstyles">
    <?php echo $document->params->get('title4'); ?>
</h3>
	
		<div class=" bd-imagescaling-4 bd-imagescaling-animated" data-imagescaling-target=" bd-imagelink-9">
<img class="bd-imagestyles bd-imagelink-9   " src="<?php echo $document->params->get('image4'); ?>"></div>
	
		<p class=" bd-textblock-16 bd-tagstyles">
    <?php echo $document->params->get('text4'); ?>
</p>
	
		<a href="<?php echo $document->params->get('link4'); ?>" class=" bd-linkbutton-8 btn   btn-primary bd-icon-35"   >
<?php echo $document->params->get('button4'); ?>
</a></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</section><?php } ?>
	
		<div class=" bd-stretchtobottom-1 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-9"><div class="bd-sheetstyles bd-contentlayout-9 ">
    <div class="bd-container-inner">
        <div class="bd-flex-vertical bd-stretch-inner">
            
            <div class="bd-flex-horizontal bd-flex-wide">
                
 <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                <div class="bd-flex-vertical bd-flex-wide">
                    
 <?php renderTemplateFromIncludes('sidebar_area_5'); ?>
                    <div class=" bd-layoutitemsbox-27 bd-flex-wide">
    <div class=" bd-content-9">
    <div class="bd-container-inner">
        <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
            $document->view->componentWrapper('common');
            echo '<jdoc:include type="component" />';
        ?>
    </div>
</div>
</div>
                    
 <?php renderTemplateFromIncludes('sidebar_area_6'); ?>
                </div>
                
 <?php renderTemplateFromIncludes('sidebar_area_2'); ?>
            </div>
            
 <?php renderTemplateFromIncludes('sidebar_area_4'); ?>
        </div>
    </div>
</div></div>
	
		<footer class=" bd-footerarea-1">
        <section class=" bd-section-2 bd-tagstyles" id="section2" data-section-title="">
    <div class="bd-vertical-align-section-wrapper">
        <div class="container  bd-containereffect-6"><div class=" bd-layoutcontainer-28">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
 bd-row-flex
                
 bd-row-align-top
                
                ">
                <div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
    <div class="bd-layoutcolumn-60"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_2');
?></div></div>
</div>
	
		<div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
    <div class="bd-layoutcolumn-61"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_3');
?></div></div>
</div>
	
		<div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
    <div class="bd-layoutcolumn-62"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_4');
?></div></div>
</div>
	
		<div class=" 
 col-md-6
 col-sm-12
 col-xs-24">
    <div class="bd-layoutcolumn-63"><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_5');
?></div></div>
</div>
            </div>
        </div>
    </div>
</div></div>
    </div>
</section>
	
		<section class=" bd-section-4 bd-tagstyles" id="section3" data-section-title="Simple Footer BG Image Dark">
    <div class="bd-vertical-align-section-wrapper">
        <div class=" bd-layoutbox-2 clearfix">
    <div class="bd-container-inner">
        <div class=" bd-layoutbox-4 clearfix">
    <div class="bd-container-inner">
        <p class=" bd-textblock-2 bd-tagstyles">
    Copyright © <?php echo date("Y");?>, <?php echo $document->params->get('footer1'); ?>. Designed for Your Websites.
</p>
    </div>
</div>
	
		<div class=" bd-layoutbox-9 clearfix">
    <div class="bd-container-inner">
        <?php if ($allicon == 1) { ?><div class=" bd-socialicons-2">
    
        <?php if ($fc == 1) { ?><a target="_blank" class=" bd-socialicon-5 bd-socialicon" href="<?php echo $document->params->get('facebook'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($tc == 1) { ?><a target="_blank" class=" bd-socialicon-6 bd-socialicon" href="<?php echo $document->params->get('twitter'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($gc == 1) { ?><a target="_blank" class=" bd-socialicon-7 bd-socialicon" href="<?php echo $document->params->get('google'); ?>">
    <span></span><span></span>
</a><?php } ?>
    
        <?php if ($pc == 1) { ?><a target="_blank" class=" bd-socialicon-8 bd-socialicon" href="<?php echo $document->params->get('pinterest'); ?>">
    <span></span><span></span>
</a><?php } ?>
</div><?php } ?>
    </div>
</div>
    </div>
</div>
    </div>
</section>
</footer>
	
		<div data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1">
    <span class=" bd-icon-66"></span>
</a></div>
<div class=" bd-layoutbox-3 clearfix">
    <div class="bd-container-inner">
        <div class=" bd-animation-17 animated" data-animation-name="fadeInLeft"
                                    data-animation-event="scroll"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="0ms"
                                    data-animation-infinited="false"
                                    >
<div class=" bd-animation-18 animated" data-animation-name="bounce"
                                    data-animation-event="scroll"
                                    data-animation-duration="1000ms"
                                    data-animation-delay="800ms"
                                    data-animation-infinited="false"
                                    >

</div>
</div>
    </div>
</div>
<?php if ($ac == 1) { ?><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', '<?php echo $document->params->get('analytics'); ?>', 'auto');
  ga('send', 'pageview');

</script><?php } ?>
</body>
</html>